{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DocReaderConnection": "Server=mssqldb,1433;Initial Catalog=doc_reader;User ID=sa;Password=Pass123456!;TrustServerCertificate=True;MultipleActiveResultSets=true;",
  }
}
